# Gimp.cairo_checkerboard_create

    @accepts(cairo.Context, int, Gegl.Color, Gegl.Color)
    @returns(cairo.Pattern)
    def cairo_checkerboard_create(cr, size, light, dark):
        # Python wrapper for gimp_cairo_checkerboard_create()

Create a repeating checkerboard pattern.

Since 2.6

cr

  Cairo context

size

  check size

light

  light check color or None to use the default light gray

dark

  dark check color or None to use the default dark gray

Returns